{
    "texts": {
        "rss_title": "RSS feeds",
        "rss_content": "<p>On this page you can find a list of all RSS feeds this page offers.<\/p><ul><li><a>General feed for all objects<\/a><\/li><\/ul>",
        "api_title": "API at Export Options",
        "api_content": "<h3>JSON API<\/h3><article><p>Museum-Digital offers JSON APIs for most of the central pages.<\/p><\/article><h3>Further export options<\/h3><article><ul><\/ul><\/article>",
        "sessionSettings_title": "Mga setting sa browser",
        "sessionSettings_content": "<p>For some functions, museum-digital uses browser-based settings (for the technically inclined: using the <a href=\"https:\/\/developer.mozilla.org\/en-US\/docs\/Web\/API\/Web_Storage_API\">Web Storage API<\/a>). On this page, you can enable or disable the available options.<\/p><table><thead><tr><th>Option<\/th><th>Value<\/th><\/tr><\/thead><tbody><tr><td>Use alternative design<\/td><td><input type=\"range\" id=\"alternativeDesignSetting\" min=\"0\" max=\"1\" value=\"0\" \/><\/td><\/tr><\/tbody><\/table>",
        "404_title": "404",
        "404_content": "Walang natagpuan",
        "join_title": "Makilahok",
        "join_content": "Makilahok: teksto",
        "403_title": "403: Ipinagbabawal",
        "403_content": "Hindi maaaring ma-access ang lugar na ito"
    }
}